<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    
    <form action="" 
          method="POST" 
          enctype="application/x-www-form-urlencoded">
        <label for="title">title</label>
        <input type="text" id="title" name="title">
        
        <label>description</label>
        <textarea name="description"></textarea>
        
        <label>language</label>
        <select name="lang_id">
            <option value="1">français</option>
            <option value="2">anglais</option>
            <option value="3">espagnol</option>
        </select>
        <input type="submit" value="Envoyer !">
    </form>


</body>
</html>